Subject: Re: Alt-gr $ problem with national keyboard (danish)
From: [email-masked] (Michael Hirmke)

4 Feb 1998 20:50:49 -0800
Message-ID: <[email-masked]>
References: <c=DK%a=_%p=DMI-lyngby%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Hi pto,

>Hi there
>
>I have installed the Cygwin programs - GREAT - but I have a nasty
>problem.
>Several of the characters $,\ and ~ I can only get by pressing the
>ALT-GR
>and 4 (for $). Likewise of the others. However I can not get my ALT-GR
>to work in the bash - even if I do an export TERM=linux (and have
>/etc/termcap). This is due to the danish national keyboard that I have.

This is a known problem in the original Cygnus b18 CDK, it however has
been fixed in Sergey's collview snapshot.
You can download a new bash, cygwin.dll, ... at

        http://miracle.geol.msu.ru/sos/

Be sure to read the whole page carefully and understand the implications
of binary mounts.

>
>This is a major bummer for me as you will understand.
>
>Any clues, please also reply directly to me.
>
>Best Regards

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".